.p-main---productDetail,
.p-main---productSearch {
  padding-top: 80px;
}

.p-product-bread {
  background-color: #f0f0f0;
  padding-block: 10px;
  padding-inline: 20px;
}

.p-product-bread__list {
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: flex;
  flex-wrap: wrap;
  margin-inline: auto;
  max-width: 1306px;
  row-gap: 10px;
  width: 100%;
}

.p-product-bread__item {
  color: #848484;
  font-size: 13px;
  line-height: calc(19 / 13);
}
.p-product-bread__item:not(:first-child) {
  align-items: center;
  display: flex;
  gap: 15px;
}
.p-product-bread__item:not(:first-child)::before {
  background-color: #848484;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.p-product-detail {
  padding-block: 100px;
  padding-inline: 20px;
}

.p-product-detail__inner {
  margin-inline: auto;
  max-width: 1000px;
}

.p-product-detail__hrader {
  border-bottom: solid 1.5px #d0d0d0;
  padding-bottom: 20px;
}

.p-product-detail__title {
  font-size: 26px;
  font-weight: 600;
}

.p-product-search {
  padding-bottom: 60px;
  padding-top: 60px;
}

.p-product-search__inner.l-pagemain {
  max-width: 1210px;
  padding-inline: 10px;
}

.p-product-search__count {
  align-items: baseline;
  border-bottom: solid 1px #d2d9e0;
  display: flex;
  gap: 4px;
  padding-bottom: 20px;
}
.p-product-search__count p:nth-of-type(1) {
  color: #2f71b7;
  font-size: 26px;
  font-weight: bold;
  line-height: calc(37 / 26);
}
.p-product-search__count p:nth-of-type(2) {
  font-size: 14px;
  font-weight: bold;
  line-height: calc(20 / 14);
}
.p-product-search__count h1,
.p-product-search__count h2,
.p-product-search__count h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: calc(24 / 16);
}

.p-product-search__items {
  -moz-column-gap: 10px;
       column-gap: 10px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 40px;
  row-gap: 30px;
}

.p-product-search__item {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}
.p-product-search__item:hover {
  opacity: 1;
}
.p-product-search__item:hover .p-product-search__item-img img {
  transform: scale(1.1);
}

.p-product-search__item-img {
  aspect-ratio: 265/184;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(131, 131, 131, 0.6);
  overflow: hidden;
}
.p-product-search__item-img img {
  transition: transform 0.3s ease;
}

.p-product-search__item-title {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
  text-align: center;
}

.p-product-search__item-desc {
  font-size: 12px;
  font-weight: 500;
  line-height: calc(24 / 12);
}

.p-product-search__side .c-sidebar__list {
  align-items: flex-start;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.p-product-search__side .c-sidebar {
  padding-top: 24px;
}

.p-product-search__btn {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}

.product-free {
  padding-bottom: 73px;
  padding-inline: 20px;
  padding-top: 100px;
}
.product-free .search-title-wrapper,
.product-free .search-subtitle-wrapper {
  display: none;
}
.product-free .webgene-search-form {
  border: solid 1px #d0d0d0;
  border-radius: 5px;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-rows: 60px;
  margin-inline: auto;
  margin-top: 20px;
  max-width: 600px;
  overflow: hidden;
  position: relative;
}
.product-free .webgene-search-form input {
  border: none;
}
.product-free .webgene-search-form .search-contents-wrapper input {
  background-color: #fafafa;
  font-size: 14px;
  font-weight: 500;
  height: 100%;
  line-height: calc(20 / 14);
  padding: 20px;
  width: 100%;
}
.product-free .webgene-search-form .search-contents-wrapper input::-moz-placeholder {
  color: #7e7e7e;
}
.product-free .webgene-search-form .search-contents-wrapper input::placeholder {
  color: #7e7e7e;
}
.product-free .webgene-search-form .search-submit {
  background: url(../images/product_free_icon.svg) no-repeat center center;
  background-color: #e57847;
  background-size: 22px;
  cursor: pointer;
  width: 60px;
}
.product-free :focus-visible {
  outline: #3272b9 auto 1px;
}

.product-free__title {
  color: #3b3b3c;
  font-size: 22px;
  font-weight: 600;
  line-height: calc(32 / 22);
  text-align: center;
}

.product-free__notes {
  color: #6e6e6e;
  display: flex;
  flex-direction: column;
  font-size: 13px;
  font-weight: normal;
  gap: 10px;
  gap: 10px;
  line-height: calc(19 / 13);
  margin-inline: auto;
  margin-top: 10px;
  width: -moz-fit-content;
  width: fit-content;
}

.product-search {
  background-image: linear-gradient(to right, #54abf7, #3071b7);
  padding-bottom: 80px;
  padding-inline: 20px;
  padding-top: 70px;
}

.product-search__inner {
  margin-inline: auto;
  max-width: 1002px;
}

.product-search__title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: calc(32 / 22);
  text-align: center;
}

.product-search__desc {
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  line-height: calc(32 / 14);
  margin-inline: auto;
  margin-top: 28px;
  max-width: 600px;
  text-align: center;
}
.product-search__links {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 50px;
}

.product-search__item {
  align-items: center;
  background-color: #fff;
  border-radius: 5px;
  display: flex;
  font-size: 14px;
  font-weight: 600;
  gap: 10px;
  height: 60px;
  justify-content: center;
  line-height: calc(20 / 14);
  padding-inline: 20px;
  transition: all 0.3s ease;
}
.product-search__item:hover {
  background-color: #a58f8b;
  color: #fff;
  opacity: 1;
}
.product-search__item:hover::after {
  background: url(../images/product_search_tab_icon_white.svg) no-repeat center center/contain;
}
.product-search__item::after {
  background: url(../images/product_search_tab_icon_red.svg) no-repeat center center/contain;
  content: "";
  display: block;
  height: 9px;
  width: 10px;
}

.product-list {
  padding-bottom: 140px;
  padding-inline: 20px;
  padding-top: 100px;
}

.product-list__inner {
  margin-inline: auto;
  max-width: 1167px;
}

.product-list__sections {
  display: flex;
  flex-direction: column;
}

.product-list__section {
  padding-top: 100px;
}

.product-list__title {
  align-items: center;
  border-bottom: solid 1.5px #d0d0d0;
  display: flex;
  padding-bottom: 16px;
}
.product-list__title h1,
.product-list__title h2,
.product-list__title h3 {
  color: #3b3b3c;
  font-size: 22px;
  font-weight: 600;
  line-height: calc(32 / 22);
  margin-left: 21px;
}
.product-list__title p {
  color: #b2b2b2;
  font-family: "Lato", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: calc(17 / 13);
  margin-left: 16px;
}
.product-list__title::before {
  background-color: #2f71b7;
  content: "";
  flex-shrink: 0;
  height: 34px;
  width: 8px;
}

.product-list__boxs {
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 60px;
  row-gap: 10px;
}

.product-list__box {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}
.product-list__box:hover {
  opacity: 1;
}
.product-list__box:hover .p-product-search__item-img img {
  transform: scale(1.1);
}

.product-list__box-img {
  aspect-ratio: 265/185;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(131, 131, 131, 0.6);
  overflow: hidden;
  width: 100%;
}
.product-list__box-img img {
  transition: transform 0.3s ease;
}

.product-list__box-title {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
  text-align: center;
}

.product-list__box-desc {
  font-size: 12px;
  font-weight: 500;
  line-height: calc(24 / 12);
}

.product-list__btn {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

@media (min-width: 768px) {
  .p-main---productDetail,
  .p-main---productSearch {
    padding-top: 86px;
  }
  .p-product-search__inner.l-pagemain {
    padding-inline: 20px;
  }
  .p-product-search__items {
    -moz-column-gap: 36px;
         column-gap: 36px;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 50px;
  }
  .product-search__links {
    gap: 30px;
    grid-template-columns: repeat(4, 1fr);
  }
  .product-list__boxs {
    -moz-column-gap: 30px;
         column-gap: 30px;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 20px;
  }
}

@media (min-width: 1024px) {
  .p-product-bread {
    padding-inline: 30px;
  }
  .p-product-bread__list {
    gap: 20px;
  }
  .p-product-search {
    padding-bottom: 157px;
    padding-top: 100px;
  }
  .p-product-search__side .c-sidebar__list {
    flex-direction: column;
  }
  .product-list__boxs {
    -moz-column-gap: 36px;
         column-gap: 36px;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 50px;
  }
}

@media (min-width: 1366px) {
  .p-main---productDetail,
  .p-main---productSearch {
    padding-top: 100px;
  }
}